# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-01-14 12:08
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0047_categorie_hide_on_full'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='liste_attente_gala',
            field=models.ManyToManyField(to='api.Product', verbose_name="Produits liés sur liste d'attente"),
        ),
    ]
